.Dashboard {
  background: #eaeaea;
  width: 100%;
  height: 100%;
}

.DashboardHeader {
  background: #108ee9;
  color: #eaeaea;
  height: 200px;
  display: flex;
  flex-direction: column;
}

.DashboardHeader-menus {
  display: flex;
  flex-direction: row;
  padding-left: 16px;
  padding-right: 16px;
  justify-content: center;
}

.DashboardHeader-menu-item {
  display: flex;
  border-radius: 24px;
  height: 48px;
  width: 48px;
  background-color: #eaeaea;
  margin-left: 8px;
  margin-right: 8px;
}
